Main Page Namespace List Class Hierarchy Compound List File List Namespace Members Compound Members File Members

# row.h File Reference

Declares the classes for holding row data from a result set. More...

`#include "coldata.h"`
`#include "exceptions.h"`
`#include "noexceptions.h"`
`#include "resiter.h"`
`#include "vallist.h"`
`#include <vector>`
`#include <string>`
`#include <string.h>`

Include dependency graph for row.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares the classes for holding row data from a result set.